import Vue from 'vue'
import PageTitle from './PageTitle'
import Steps from './Steps'
import PageModule from './PageModule'

Vue.component('PageTitle', PageTitle)
Vue.component('Steps', Steps)
Vue.component('PageModule', PageModule)
